@font-face {
    font-family: "HeliosCond";
    src: url("include/fonts/HeliosCond/HeliosCond.eot");
    src: url("include/fonts/HeliosCond/HeliosCond.eot?#iefix") format("embedded-opentype"), url("include/fonts/HeliosCond/HeliosCond.woff") format("woff"), url("include/fonts/HeliosCond/HeliosCond.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "GothamPro-Medium";
    src: url("include/fonts/GothamPro/GothamPro-Medium.eot");
    src: url("include/fonts/GothamPro/GothamPro-Medium.eot?#iefix") format("embedded-opentype"), url("include/fonts/GothamPro/GothamPro-Medium.woff") format("woff"), url("include/fonts/GothamPro/GothamPro-Medium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "HeliosCond-Bold";
    src: url("include/fonts/HeliosCond/HeliosCond-Bold.eot");
    src: url("include/fonts/HeliosCond/HeliosCond-Bold.eot?#iefix") format("embedded-opentype"), url("include/fonts/HeliosCond/HeliosCond-Bold.woff") format("woff"), url("include/fonts/HeliosCond/HeliosCond-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

/*@font-face {*/
/*font-family: "HeliosCond-Italic";*/
/*src: url("include/fonts/HeliosCond/HeliosCond-Italic.eot");*/
/*src: url("include/fonts/HeliosCond/HeliosCond-Italic.eot?#iefix") format("embedded-opentype"), url("include/fonts/HeliosCond/HeliosCond-Italic.woff") format("woff"), url("include/fonts/HeliosCond/HeliosCond-Italic.ttf") format("truetype");*/
/*font-style: normal;*/
/*font-weight: normal;*/
/*}*/

@font-face {
    font-family: "GothamPro";
    src: url("include/fonts/GothamPro/GothamPro.eot");
    src: url("include/fonts/GothamPro/GothamPro.eot?#iefix") format("embedded-opentype"), url("include/fonts/GothamPro/GothamPro.woff") format("woff"), url("include/fonts/GothamPro/GothamPro.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: "GothamPro-Bold";
    src: url("include/fonts/GothamPro/GothamPro-Bold.eot");
    src: url("include/fonts/GothamPro/GothamPro-Bold.eot?#iefix") format("embedded-opentype"), url("include/fonts/GothamPro/GothamPro-Bold.woff") format("woff"), url("include/fonts/GothamPro/GothamPro-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;
}
@font-face{font-family:'FontAwesome';src:url('include/fonts/fontawesome-webfont.eot?v=4.7.0');src:url('include/fonts/fontawesome-webfont.eot?#iefix&v=4.7.0') format('embedded-opentype'),url('include/fonts/fontawesome-webfont.woff2?v=4.7.0') format('woff2'),url('include/fonts/fontawesome-webfont.woff?v=4.7.0') format('woff'),url('include/fonts/fontawesome-webfont.ttf?v=4.7.0') format('truetype'),url('include/fonts/fontawesome-webfont.svg?v=4.7.0#fontawesomeregular') format('svg');}